Subject: [PATCH v4 00/13] arm64: kernel: Add support for hibernate/suspend-to-disk

From: [email-masked] (Kevin Hilman)
Date: Mon, 08 Feb 2016 13:20:35 -0800

James Morse <[email-masked]> writes:

> Hi Kevin,
>
> On 03/02/16 00:42, Kevin Hilman wrote:
>> James Morse <[email-masked]> writes:
>>> On 29/01/16 22:34, Kevin Hilman wrote:
>>>> James Morse <[email-masked]> writes:
>>>> I'd like to help in testing this so I'm just curious which platforms
>>>> you've been testing this on.  I'm assuming a Juno (r2?), anything else?
>>>
>>> That would be great - thanks!
>>>
>>> I've done most of the testing on a Juno r1, but also gave it a spin on a
>>> stray Seattle.
>> 
>> OK, I'm using a very recently arrived Juno R2, and I did get it
>> working.  I have a few other arm64 boards around that ar part of
>> kernelci.org and will try those as well.
>
> Great,
> It would be good to have a Tested-by if it works to your satisfaction...

Yes, feel free to add

Tested-by: Kevin Hilman <[email-masked]> # Tested on Juno R2

I tried to also test on the qcom 96boards, but that platform doesn't
support suspend/resume yet. :(

Kevin